[postgis-users] PGIS 0.7.4 and PgSQL 7.3

Paul Ramsey pramsey at refractions.net
Sat Feb 15 12:18:39 PST 2003

Are people have problems with 0.7.4? I just did an install to confirm 
that I had not accidentally broken anything since my 7.3 work and 
everything seems fine on my platform (Linux).

Cygwin users should take note of the comments from Norman Vine regarding 
PgSQL 7.3 issues on Cygwin.


      | Paul Ramsey
      | Refractions Research
      | Email: pramsey at refractions.net
      | Phone: (250) 885-0632

More information about the postgis-users mailing list